body {
	padding-top: 60px;
}

.navbar .brand {
  color: black;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255,255,255,0.1)
}

.btn-primary {
  font-size: 15px;
  padding: 10px 30px;
}

.content {
/*  min-height: 460px;*/
}

.phone {
}
.phone p {
  margin: 0;
}
.phone h2 {
  font-size: 15px;
  margin: 0 0 -10px;
}


.row {
	margin: 0 0 10px;
}
.row .block {
  width: 45%;
	float: left;
  margin-right: 5%;
}
.row .block img {
  width: 100%;
  border: 1px solid rgba(0,0,0,0.1);
}
.row .last {
  margin-right: 0;
}

.business {
  margin: 0 0 20px;
}
.business h1 {
  font-size: 18px;
  margin: 0;  
  font-weight: bold;
}

.sigPad canvas {
	border: 1px solid #999;
}


.form-horizontal .form-actions {
	padding-left: 20px;
}

footer.footer {
  margin: 30px 0 20px;
}

@media (min-width: 320px) and (max-width: 480px) {
	body {
	  padding-top: 0;
	}
  .row {
  }
  .row .block {
  }
  .row .block img {
  }
}


@media (max-width: 1024px) {
	body {
	  padding-top: 0;
	}
}